export enum EnumSportShowMarketType {
  Handicap = 1,
  OverUnder = 3,
  FH_Handicap = 7,
  FH_OverUnder = 9,

  OverUnder1X2 = 900000,
  OverUnderDoubleChance = 900001,
  _1x2Total = 900003,
  _1X2GgNg = 900006,
  _1x2TotalGoal = 900007,
  TotalGgNg = 900009,
  HomeOrOver = 900010,
  XOrOver = 900011,
  AwayOrOver = 900012,
  HomeOrUnder = 900013,
  XOrUnder = 900014,
  AwayOrUnder = 900015,
  Handicap1X2 = 900020,
}
